.input-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 20px;
  }
  
  input {
    padding: 10px;
    border: 2px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    width: 300px;
  }
  
  #charCountHeadline1,
  #charCountHeadline2,
  #charCountHeadline3,
  #charCountDescription,
  #charCountDescription2,
  #charCountUrl,
  #charCountPath1,
  #charCountPath2 {
    margin-top: 5px;
    color: #666;
    font-size: 14px;
  }
  
  .preview-container {
    background-color: #eee;
    border: 2px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    margin-top: 20px;
  }
  
  .preview-headline {
    font-size: 18px;
    font-weight: bold;
    color: #1a0dab;
    margin-bottom: 5px;
    display: inline;
  }
  
  .preview-url {
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
  }
  
  .preview-description {
    font-size: 14px;
    color: #333;
  }